CVE-2013-7135

NameCVE-2013-7135
DescriptionThe Proc::Daemon module 0.14 for Perl uses world-writable permissions for a file that stores a process ID, which allows local users to have an unspecified impact by modifying this file.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh (attack range: local)
Debian Bugs732283

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libproc-daemon-perl (PTS)wheezy0.14-1vulnerable
jessie0.14-2fixed
buster, sid, stretch0.23-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libproc-daemon-perlsource(unstable)0.14-2low732283
libproc-daemon-perlsourcesqueeze(not affected)

Notes

[wheezy] - libproc-daemon-perl <no-dsa> (Minor issue)
[squeeze] - libproc-daemon-perl <not-affected> (does not have pid_file option)
https://rt.cpan.org/Public/Bug/Display.html?id=91450

Search for package or bug name: Reporting problems